LAMMPS WWW Site - LAMMPS Documentation - LAMMPS Commands

### dihedral_style quadratic command

Syntax:

    dihedral_style quadratic

Examples:

    dihedral_style quadratic
    dihedral_coeff 100.0 80.0

Description:

The quadratic dihedral style uses the potential:

This dihedral potential can be used to keep a dihedral in a predefined value.

The following coefficients must be defined for each dihedral type via the dihedral_coeff command as in the example above, or in the data file or restart files read by the read_data or read_restart commands:

K (energy) phi0 (degrees)

Restrictions:

This angle style can only be used if LAMMPS was built with the USER_MISC package. See the Making LAMMPS section for more info on packages.

Related commands:

dihedral_coeff

Default: none